.badge {
  font-size: 14px;
  font-weight: 600;
  display: inline-flex;
  padding: 4px 8px;
  border-radius: 8px 0;
  align-items: center;
}

.badge--primary {
  background-color: var(--action-primary);
  color: var(--action-foreground);
}

.badge--secondary {
  background-color: var(--action-secondary);
  color: var(--action-foreground);
}
